/*.................................................. GENERAL ...............................................*/
body {margin:0; padding:0; font-size:100.01%; font-family: Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif;  color: #000; background: #fff; text-align:left;}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l {float:left;}
.r {float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #00689C; }
a:hover {text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE; cursor: help; }

a.continueLink { padding: 5px 20px 5px 10px; float: left;  background: url(/img/bg/continue.gif) no-repeat right -67px #0ab0ae; text-decoration:none; color:#fff; font-size: 1.0em; font-weight: bold; font-weight: bold; font-family: Arial, Helvetica, sans-serif; display:block}
a:hover.continueLink {background-color: #579fb0; background-position: right 1px }

ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/*.............................................. ACCESSIBILITY .............................................*/
#access {height:1px; font-size:1px; color:#fff;}
#access a {color:#fff;}
#access ul li {display: inline; float:left; font-size: 1px; text-indent:-9000px;}

/*.................................................. WRAP ALL ................................................*/
#wrapall {width:917px; margin:0 auto; font-size: 0.8em; text-align: left; background:url(../img/bg/backdrop.gif) repeat-x;}

/*.................................................. HEADER ................................................*/
#header {float: left; width: 917px; }
h1#top {padding: 0px; margin: 0px; float:left; width:203px; display: inline;}
h1#top img {display: block}

#mainmenuWrap {padding: 0 0 0 6px; float:left; width: 704px;}
#mainmenu {float: left; background:#347888 }
#mainmenu ul li {display: inline; float:left; text-indent: -9000px}
#mainmenu ul li a {padding: 34px 0 16px 0; display:block; background-image:url(/img/bg/menu-new.png); background-repeat: no-repeat;}
#mainmenu ul li a:focus { outline: none}

/*Home*/
#mainmenu ul li#m01 a {width: 82px;}
#mainmenu ul li#m01 a:hover {background-position: 0px -136px}
#mainmenu ul li.on#m01 a, #mainmenu ul li.on#m01 a:hover {background-position: 0 -68px;}

/*Management Services*/
#mainmenu ul li#m02 a {width: 168px; background-position: -82px 0}
#mainmenu ul li#m02 a:hover {background-position: -82px -136px}
#mainmenu ul li.on#m02 a, #mainmenu ul li.on#m02 a:hover {background-position: -82px -68px}

/*Financial Services*/
#mainmenu ul li#m03 a {width: 146px; background-position: -250px 0 }
#mainmenu ul li#m03 a:hover {background-position: -250px -136px}
#mainmenu ul li.on#m03 a, #mainmenu ul li.on#m03 a:hover {background-position: -250px -68px}

/*Admin Services*/
#mainmenu ul li#m04 a {width: 126px; background-position: -396px 0}
#mainmenu ul li#m04 a:hover {background-position: -396px -136px}
#mainmenu ul li.on#m04 a, #mainmenu ul li.on#m04 a:hover {background-position: -396px -68px}

/*FAQs*/
#mainmenu ul li#m05 a {width: 65px; background-position: -522px 0}
#mainmenu ul li#m05 a:hover {background-position: -522px -136px}
#mainmenu ul li.on#m05 a, #mainmenu ul li.on#m05 a:hover {background-position: -522px -68px}

/*Contact Us*/
#mainmenu ul li#m06 a {width: 117px; background-position: -587px 0}
#mainmenu ul li#m06 a:hover {background-position: -587px -136px}
#mainmenu ul li.on#m06 a, #mainmenu ul li.on#m06 a:hover {background-position: -587px -68px}

/*........................ MAIN this wraps the left and right columns........................*/
#main {float:left; width:920px}

/*.................................................. LEFTCOL ...............................................*/
#leftColWrap {padding: 0 0 74px 0; float:left; background: url(/img/bg/leftcol-bottom.gif) no-repeat bottom left}
#leftCol {padding: 76px 0 0 0; background:url(/img/logos/argentus-house.gif) no-repeat; float:left; width: 209px; }

.panel {padding: 0 0 10px 0; background:url(../img/buttons/panel1.gif) no-repeat bottom left #1a5768; float:left; width:203px; }
.panel img {display: block; }
.managementServices img {background: #d9e957;}
.financialServices img {background: #72ebf4;}
.adminServices img {background: #bd85f2;}
.panel ul {margin:3px 0 0 10px; font-family:Arial, Helvetica, sans-serif}
.panel ul li {margin: 5px 0 5px 0; padding: 0 0 0 14px;  color:#fff; font-size:1.0em; float:left; display:inline; font-weight:bold;  width: 169px; background:url(/img/icons/diamond.gif) no-repeat 0 4px}
.panel ul li a {text-decoration:none; color:#fff; display: block}
.panel ul li a:hover {text-decoration: underline}
.panel ul li.on a {text-decoration:underline}

/*......... RIGHTCOL Home ...............................................*/
#rightCol { float: left; width:704px; }

/*............................................. COLUMN THREE ...............................................*/
#thirdCol {margin: 10px 0 10px 20px; float: right; width:150px; background: #fff;}
#thirdCol img.logo {margin: 0 0 10px 0; display:block}
#content #thirdCol h1, #thirdCol h1 {color: #a02483}
#content #thirdCol ul, #thirdCol ul {margin: 0px; font-size: .9em}
#content #thirdCol li, #content #thirdCol li {padding: 0px; background: none; color: #666}

/*.................................................. CONTENT ...............................................*/
#bcrumb {padding: 12px 0 12px 21px; font-size: .75em; background: url(../img/bg/breadcrumb.gif) no-repeat 0 5px; width:683px; float:left; }

#intro {margin: 0 0 5px 0; padding: 20px 0 10px 18px; float:left; background:url(/img/bg/welcome-header-new.jpg) no-repeat top right #fff; width: 686px}
#intro h1 {margin: 0 0 15px 4px; font-style: italic; font-weight:normal; font-size: 1.6em}
#intro h2 {color:#3881b5; font-weight:normal; font-style:italic; font-size: 1.5em}
#intro p {width: 350px;}

#content {padding: 15px 15px 10px 20px; float: left; background:#fff; width: 668px; }
#content h1 {margin:0 0 10px 0; font-size:1.8em; color:#3881b5; font-weight:normal}
#content h2 {margin:15px 0 10px 0; color:#990099; font-size:1.4em; font-weight: normal}
#content h2 a.read { text-decoration:none; color:#990099}
#content h2 a:hover.read {text-decoration: underline; color:#990099}	
#content h3 {margin:20px 5px 0px 0;color:#006C86; font-size:1.0em; }
#content p, #intro p {margin: 10px 0 10px 0; line-height:1.5em}
#content p.backToTop {padding: 0 0 0 15px; background: url(/img/icons/arrow-up.png) no-repeat 0 9px}
/*************************** LISTS ***************************************/
ol {margin:10px 0 10px 30px;}

#content ul {margin: 15px 15px 0 10px; color:#000; }
#content ul li { padding: 0 0 0 23px; margin: 0 0 10px 0; background:url(../img/icons/table-icon.jpg) no-repeat 0 0; }
#content ul li.points {margin-left:28px; padding: 0 0 0 8px;background:url(/img/icons/sub-arrow.png) no-repeat 0 5px;}

/*************************** TABLES ***************************************/
table {border-collapse: collapse}
table td {text-align: left; vertical-align: top; }

/*************************** FORMS ***************************************/
#formWrap {padding: 0 0 15px 0px; background: url(/img/bg/form-bottom.gif) no-repeat bottom left #d7d7d7; float:left; }
fieldset {border: 0}
form.inputform {padding: 10px 0 0 0; background: url(/img/bg/form-top.gif) no-repeat ; font-size: 1.3em; width: 400px;}
form.inputform fieldset {padding-left: 10px; width: 370px }
form.inputform label {color:#333; font-style:italic; text-align:right; display:block}
form.inputform input.s170 {padding: 5px 8px; width:145px; background:#fff; border: 1px solid #ccc; font-family: Verdana, Arial, Helvetica, sans-serif; }
form.inputform textarea {padding: 5px 8px; width:145px; background:#fff; border: 1px solid #ccc;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em}
input.submit {background: url(/img/bg/submit.gif) repeat-x #5e0060; color:#fff; padding:5px 8px; border: 0}
form.inputform table {margin-bottom:10px}
form.inputform table td {padding: 8px 5px; }
form.inputform table td.labels {width:45%;}
form.inputform table td.inputs {width: 55%;}
form.inputform table tr.action td {text-align: center}
#content form.inputform p {margin-top: 3px; line-height: 1.0em; font-size: .8em; }
.mand {color:#c804cc; font-weight:bold}

/*Styling Error Messages*/
p#errMsg {color:#ba0303; font-size: 1.5em}

/*.................................................. FOOTER ...............................................*/
#footer {margin: 0 0 10px 0; padding: 40px 0 0 0;  width: 100%; float:left; clear:both; font-size: .85em; background:url(/img/bg/footer.png) no-repeat top left}
#footer div.l {float: left;}
#footer ul {margin: 0 0 5px 0; width: 100%; float:left;}
#footer ul li {margin: 0 5px 0 0; display: inline;  float: left; color:#191a3c}
#footer ul span {margin: 0 0 0 5px}
#footer ul.contactDetails { width: 100%; text-align: center}
#footer p {float: right; }